<?php
/**
 * Front Page Options
 *
 * @package News Revolution
 */

$wp_customize->add_panel(
	'news_revolution_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'news-revolution' ),
		'priority' => 130,
	)
);

// Flash News Section.
require get_template_directory() . '/inc/customizer/front-page-options/flash-news.php';

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';
